<div style="display:flex"> 
<img src="img/logo_wave2.jpeg" style="display: block; margin: 0 auto; width: 30%; height: 30%;">
<img src="img/logo_uboigny.jpeg" style="display: block; margin: 0 auto; width: 20%; height: 20%;">
</div> 

# Welcome on the CIBIG repository storing data files

The International Certificate in Bioinformatics and Genomics (CIBiG)  offers an intensive training aimed at PhD students and researchers who use sequencing technologies and data in their research. This one-month training  provides comprehensive insights into sequencing, genomics and bioinformatics, and will teach participants how to effectively use bioinformatics methods to analyse sequencing data, with a focus on applications in agriculture and health.

This repository is dedicated to the storage of input data files used in the various modules of the trainning.
They are organized 



| Date | Location | Trainees | Status | 
|---------|---------|---------|---------|
| 9 September - 4 October 2024 | The <a href="https://wave-center.org/" target_blank>WAVE Regional Center of Excellence</a>, Université Felix Houphouët Boigny, Bingerville, Abijan | 15 participants | Application opened |

[More information on the CIBIG web site](https://cibig-wave.github.io/)

<div style="display:flex"> 
<img src="img/logo_ujkz.jpeg" style="display: block; margin: 0 auto; width: 16%;">
<img src="img/logo_itrop.png" style="display: block; margin: 0 auto; width: 16%; ">
<img src="img/logo-ird-grey.jpg" style="display: block; margin: 0 auto; width: 30%;">
</div> 

### License

The resource material is licensed under the Creative Commons Attribution 4.0 International License. To view a copy of this license, visit http://creativecommons.org/licenses/by-nc-sa/4.0/

![http://creativecommons.org/licenses/by-nc-sa/4.0/](img/license-by-nc-sa.jpeg)
